Bug 201983 - [MAINTAINER] graphics/qgis: Version change of GRASS dependency
Summary: [MAINTAINER] graphics/qgis: Version change of GRASS dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-07-30 05:55 UTC by Rainer Hurling
Modified: 2015-08-10 19:57 UTC (History)
2 users (show)

See Also:
rhurlin: maintainer-feedback+


Attachments
patch to update GRASS dependency (625 bytes, patch)
2015-07-30 05:55 UTC, Rainer Hurling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Hurling 2015-07-30 05:55:03 UTC
Created attachment 159384 [details]
patch to update GRASS dependency

After the update of databases/grass, its dependency in graphics/qgis has to be updated, too. Set PORTREVISION, to enforce a rebuild. 

Unfortunately until now, I am not aware of any method to avoid hard coding the GRASS version for CMAKE_ARGS. I would appreciate any help, thanks.

No functional change in graphics/qgis.
Comment 1 commit-hook freebsd_committer 2015-08-10 19:56:00 UTC
A commit references this bug:

Author: riggs
Date: Mon Aug 10 19:55:02 UTC 2015
New revision: 393899
URL: https://svnweb.freebsd.org/changeset/ports/393899

Log:
  - Update dependency to databases/grass
  - Bump PORTREVISION

  PR:		201983
  Submitted by:	rhurlin@gwdg.de (maintainer)

Changes:
  head/graphics/qgis/Makefile